A[href$='.txt'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-txt.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.mp3'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-music.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.wav'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-music.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.ogg'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-music.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.wma'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-music.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.m4a'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-music.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.zip'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-archive.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.rar'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-archive.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.gzip'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-archive.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.bzip'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-archive.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.ace'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-archive.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.mp4'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-film.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.avi'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-film.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.mpg'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-film.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.wmv'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-wmv.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.doc'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-doc.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.rtf'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-doc.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.xls'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-xls.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.pps'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-pps.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.fla'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-flash.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.swf'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-flash.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.pdf'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-pdf.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.rss'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-feed.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.atom'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-feed.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.vcard'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-vcard.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.mov'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-mov.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.dmg'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-dmg.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.app'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-dmg.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.ical'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-ical.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.css'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-css.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.ttf'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-ttf.png) no-repeat right center; PADDING-TOP: 5px
}
A[href$='.torrent'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-torrent.png) no-repeat right center; PADDING-TOP: 5px
}
A[href^='mailto:'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-mailto.png) no-repeat right center; PADDING-TOP: 5px
}
A[href^='callto:'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-call.png) no-repeat right center; PADDING-TOP: 5px
}
A[href^='msnim:'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-msn.png) no-repeat right center; PADDING-TOP: 5px
}
A[href^='aim:'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-aim.png) no-repeat right center; PADDING-TOP: 5px
}
A[href*='edit.yahoo.com/config/send_webmesg?'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-yim.png) no-repeat right center; PADDING-TOP: 5px
}
A[href^='skype:'] {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/icon-link-skype.png) no-repeat right center; PADDING-TOP: 5px
}
